| Home | Libraries | People | FAQ | More

## Struct hash<std::wstring>

boost::hash<std::wstring>

## Synopsis

    struct hash<std::wstring> {
      std::size_t operator()(std::wstring const&) const;
    };

## Description

    std::size_t operator()(std::wstring const& val) const;

Returns: | Unspecified in TR1, except that equal arguments yield the same result. hash_value(val) in Boost.
Throws: | Doesn't throw